@charset "utf-8";

/*--- Popup Notice -----------------------------------------------------------------------*/
.popup_overlay {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    position: fixed;
    z-index: 9998;
}
.popup_overlay .btn_area {
	font-size: 120%;
    width: 550px;
    padding: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    z-index: 9999;
}
.popup_overlay .btn_area .title {
	margin: 0 auto;
	background: #FF5500;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0.05em;
}
.popup_overlay .btn_area img {
	width: 140px;
	margin: 10px 0 10px 20px;
	float: right;
}
.popup_overlay .btn_area button {
	display: block;
	margin: 0 auto;
	padding: 0.2em 1em;
	text-decoration: none;
	background: #FF5500;
	color: #FFF;
	border-bottom: solid 2px #AA3300;
	border-radius: 10px;
}
.popup_overlay .btn_area button:active {
	transform: translateY(4px);
	border-color-bottom: #fff;
}

/*--- Navigation Button -----------------------------------------------------------------------*/
.cd-nav-trigger {	/* menu button */
  left: 10px;
  bottom: 10px;
}
#cd-nav ul {	/* menu */
  width: 15em;
  max-width: none;
  left: 10px;
  bottom: calc(10px + 44px);
  -webkit-transform-origin: 0% 100%;
  -moz-transform-origin: 0% 100%;
  -ms-transform-origin: 0% 100%;
  -o-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
}